Bug 51572 - UPDATE databases/p5-ApacheDBILogConfig
Summary: UPDATE databases/p5-ApacheDBILogConfig
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: dburr
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-29 11:40 UTC by Mathieu Arnold
Modified: 2003-10-02 13:55 UTC (History)
1 user (show)

See Also:


Attachments
p5-Apache-DBILogConfig-0.02.diff (1.84 KB, patch)
2003-04-29 11:40 UTC, Mathieu Arnold
no flags Details | Diff
p5-Apache-DBILogConfig-0.02.diff (3.91 KB, patch)
2003-04-29 18:10 UTC, Mathieu Arnold
no flags Details | Diff
p5-Apache-DBILogConfig-0.02.diff (5.04 KB, patch)
2003-05-06 14:28 UTC, Mathieu Arnold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold 2003-04-29 11:40:14 UTC
Update to 0.02.
Fix Makefile to include Man Page.
Add WWW Site.
Comment 1 Anton Berezin freebsd_committer 2003-04-29 12:23:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dburr

Over to maintainer.
Comment 2 Mathieu Arnold 2003-04-29 18:10:32 UTC
This one is ok.

-- 
Mathieu Arnold
Comment 3 Mathieu Arnold 2003-05-02 10:50:34 UTC
There is a strange behaviour with this port.

With 5.8.0, the man page is builted, and with 5.00503 and 5.6.1 it is not.

-- 
Mathieu Arnold
Comment 4 Mathieu Arnold 2003-05-06 14:28:25 UTC
Added a patch so that it generates the right man pages for all perl
versions.

-- 
Mathieu Arnold
Comment 5 Mathieu Arnold freebsd_committer 2003-10-02 13:55:39 UTC
State Changed
From-To: open->closed

Committed